Skip to content
Permalink
Browse files
Update dependencies in package.json
Updated everything shown as outdated by `npm outdated --depth=0`
(except npm, too early for npm 2.x).
  • Loading branch information
kamrik committed Oct 30, 2014
1 parent 541ea4e commit b9b1fd0e9991056ac9871a375917b6dce1bb2ca7
Showing 1 changed file with 4 additions and 4 deletions.
@@ -18,11 +18,11 @@
"engineStrict":true,
"dependencies": {
"cordova-lib": "4.0.0",
"nopt": "1.0.9",
"underscore":"1.4.4",
"q": "0.9.7",
"nopt": "3.0.1",
"underscore":"1.7.0",
"q": "1.0.1",
"npm": "1.3.4",
"rc": "0.3.0"
"rc": "0.5.2"
},
"devDependencies": {
"jasmine-node": "1.14.5"

0 comments on commit b9b1fd0

Please sign in to comment.